@font-face {
  font-family: "Beaufort-Regular";
  src: url("../fonts/Beaufort-Regular.woff2") format("woff2"),
    url("../fonts/Beaufort-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Beaufort-Bold";
  src: url("../fonts/Beaufort-Bold.woff2") format("woff2"),
    url("../fonts/Beaufort-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "Beaufort-Regular";
  font-size: 1rem;
  line-height: 1.2;
}
.password-form {
  margin-top: 3em;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.input-wrapper {
  position: relative;
  width: 200px;
}

.input-wrapper input {
  min-width: 120px;
  padding: 10px;
  margin-bottom: 24px;
}

.input-wrapper i {
  position: absolute;
  right: 25px;
  top: 30px;
  color: grey;
}

.btn {
  width: 150px;
}
.alert {
  visibility: hidden;
  position: absolute;
  right: 25px;
  top: 61px;
  /* display: none; */
  color: red;
  font-size: 0.7em;
  font-weight: 700;
}
